/* changing defaults */
html {
	height: 100%;
}
body{
	height: 100%;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	background-color: #D5D6D8;
}
.container {
	background-color: #FFFFFF;
	padding: 0px 20px 0px 20px;
}
@media (min-width: 768px) {
	.container {
		width: 750px;
		padding: 0px 20px 0px 20px;
	}
}
@media (min-width: 992px) {
	.container {
		width: 950px;
		padding: 0px 0px 0px 0px;
	}
}
.row{
	margin-left: 0px;
	margin-right: 0px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 0px;
	padding-right: 0px;
}

/* LRI Invest specific */
h1, .h1 {
	font-weight: bold;
	font-size: 18px;
	color: #3978B3;
	line-height: 24px;
	margin: 5px 0px 26px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 2px solid #3978B3;
}
h2, .h2 {
	font-weight: bold;
	font-size: 14px;
	color: #3978B3;
	line-height: 22px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
h3, .h3 {
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	line-height: 18px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
h4, .h4 {
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h5, .h5 {
	font-weight: normal;
	font-size: 16px;
	color: #000000;
	line-height: 25px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 5px;
	background-image: url(/graphics/header1-bg.gif);
	background-repeat: no-repeat;
}
a {
	color: #3978B3;
}
a:hover, a:focus {
	color: #3978B3;
}
p {
	font-size: 12px;
	line-height: 16px;
	margin: 2px 0px 8px 0px;
}
span.highlighted{
	font-weight: bold;
}
p.clear{
	clear: both;
	line-height: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.mmpwebimage .FT{
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.ses-eau-logo {
	height: 104px;
	border-bottom: 2px solid #3978B3;
}
.ses-eau-banner {
		display: none;
	}
@media (min-width: 991px) {
	.ses-eau-banner {
		display: block;
		height: 104px;
		border-bottom: 2px solid #3978B3;
	}
}
.ses-eau-lang {
	float: right;
	height: 22px;
	margin: -10px 0px 0px 0px;
}
.content-bg{
	background-image: url(/graphics/content-bg.gif);
	background-repeat: repeat-y;
}
@media (max-width: 992px) {
	.content-bg {
		background-image: none;
	}
}
.ses-eau-menu {
	max-width: 200px;
	margin: 0px 20px 0px 0px;
	padding: 20px 0px 0px 0px;
}
@media (max-width: 992px) {
	.ses-eau-menu {
		width: 100%;
		max-width: 100%;
	}
}
.ses-eau-content, 
.ses-eau-content-homepage {
	max-width: 750px;
	margin: 0px 0px 0px 0px;
	padding: 14px 0px 0px 0px;
}
.ses-eau-footer {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
.ses-eau-footer p{
	font-size: 10px;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}
div.google-map {
	float: left;
	display: inline;
	width: 710px;
	height: 480px;
}
div.google-map-dir {
	float: left;
	display: inline;
	width: 300px;
	height: 380px;
	margin: 0px 20px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div.home-news {
	float: left;
	display: inline;
	width: 215px;
	margin: 0px 20px 30px 0px;
	padding: 0px 0px 0px 0px;
}
div.home-news-icon {
	float: left;
	display: inline;
	width: 40px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div.home-news-title {
	float: right;
	display: inline;
	width: 175px;
	min-height: 55px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div.home-news-title h2,
div.home-news-title a {
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div.home-news-title h2 {
	color: #000000;
}
div.home-news-img {
	float: right;
	display: inline;
	width: 175px;
	height: 150px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.news-index ul{
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.news-index ul li{
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
.news-index ul li a{
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
.news-index ul li img{
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.links a {
	float: left;
	display: inline;
	width: 165px;
	height: 150px;
	overflow: hidden;
	text-align: center;
	margin: 0px 5px 10px 5px;
}
.links img {
	width: auto;
	max-width: 165px;
	height: auto;
	max-height: 113px;
	margin: 0px 0px 0px 0px;
}
.links span {
	float: left;
	display: inline;
	width: 165px;
	color: #000000;
	margin: 0px 0px 0px 0px;
}
